﻿/*font - text properties*/
@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-stretch: normal;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsjZ0B4gaVc.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    font-stretch: normal;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsgH1x4gaVc.ttf) format('truetype');
}

@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    font-stretch: normal;
    font-display: swap;
    src: url(https://fonts.gstatic.com/s/opensans/v28/memSYaGs126MiZpBA-UvWbX2vVnXBbObj2OVZyOOSr4dVJWUgsg-1x4gaVc.ttf) format('truetype');
}

.html-bodyIOs {
    -webkit-overflow-scrolling: touch !important;
}
/***/
.normalFont {
    font-weight: normal;
    font-style: normal;
}

.hidden {
    display: none;
}

.bg-image-none {
    background-image: none;
}

.ellipsis {
    white-space: nowrap;
    -ms-text-overflow: ellipsis;
    text-overflow: ellipsis;
    overflow: hidden;
}

.zero-border {
    border: 0;
}

.none-list-style {
    list-style: none;
}
/* TEXT STYLES */
.font-normal {
    font-weight: normal;
}

.font-bold {
    font-weight: bold;
}

.font-italic {
    font-style: italic;
}

.text-underline {
    text-decoration: underline;
}

.text-stroke {
    text-decoration: line-through;
}

.text-none {
    text-decoration: none;
}

.text-right {
    text-align: right;
}

.text-left {
    text-align: left;
}

.textJustify {
    text-align: justify;
}

.textCenter {
    text-align: center;
}

.text-deco-none {
    text-decoration: none;
}

.text-deco-underline {
    text-decoration: underline;
}

.boldText {
    font-weight: bold;
}

.auto-width {
    width: auto;
}

.auto-height {
    height: auto !important;
}

.clear {
    clear: both;
    float: left;
}

.clearfix-after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.noOutline {
    outline: none !important;
}
/*Element positions */
.left-float {
    float: left;
}

.right-float {
    float: right;
}

.relative {
    position: relative;
}

.absolute {
    position: absolute;
}

.fixed {
    position: fixed;
}

.relative-right {
    position: relative;
    float: right;
}

.left-important {
    float: left !important;
}

.right-important {
    float: left !important;
}

.block {
    display: block;
}

.inline-block {
    display: inline-block;
}

.static {
    position: static !important;
}

.relative-left {
    position: relative;
    float: left;
}

.margin-auto {
    margin: auto !important;
}

.margin-zero-auto {
    margin: 0 auto;
}

.zero-padding {
    padding: 0;
}

.zero-margin {
    margin: 0;
}

.zero-margin-padding {
    margin: 0;
    padding: 0;
}

.hidden-overflow {
    overflow: hidden;
}

.auto-overflow {
    overflow: auto !important;
}

.transparent-bg {
    background-color: transparent;
}

.contain-bg-size {
    background-size: contain;
}

.cover-bg-size {
    background-size: cover;
}

.box-shadow-none {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.cursor-default {
    cursor: pointer;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #676767;
}

.form-control:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
    border-color: #d0411d;
    outline: none !important;
    outline: thin dotted \9;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

textarea {
    resize: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
}

.margin-bottom {
    margin-bottom: 30px;
}

.btn {
    -webkit-border-radius: 4;
    -moz-border-radius: 4;
    border-radius: 4;
}

header {
    width: 100%;
    height: auto !important;
    padding: 10px 0 0 0;
    background: rgba(255, 255, 255, 0.8);
    height: 90px;
}

    header .container #logo {
        margin-top: 5px;
        margin-bottom: 5px;
    }

    header .container .banner {
        margin-top: -1px;
    }
/*.kutu {
    padding: 5px;
    height: 195px;
}

.image img {
    width: 196px;
    height: 195px;
}

.kutu .icon {
    padding-top: 50px;
    margin-bottom: 19px;
}

.kutu .icon img {
    .margin-auto;
}

.kutu .menu {
    color: @white;
    font-size: 24px;
    text-align: center;
}*/
.marquee {
    max-height: 175px;
}

.clr-left-padding {
    padding-left: 0;
}

.clr-padding {
    padding: 0;
}

.contenthome {
    padding-top: 20px;
}

.content .icerik {
    padding: 0;
}

.content .col-md-2 {
    padding: 0;
}

.content a {
    color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    text-decoration: none;
}

.header-menu {
    position: relative;
    float: right;
}

.nav > li {
    position: static;
}

.submenu {
    background-color: #ffffff;
    margin: 0;
    padding: 0;
    clear: both;
    float: left;
    position: absolute;
    left: 0;
    width: 100%;
    height: 50px;
    border: 0;
}

footer {
    height: auto;
    background: #ffffff;
    margin-top: 20px;
    padding: 40px 0;
    color: #3d3d3d;
    font-size: 13px;
    display: inline-block;
    float: left;
    width: 100%;
    border-top: solid 1px #d6d4e4;
}

    footer p {
        margin: 25px 0 0 0;
    }

    footer img {
        padding: 0 0 0 10px;
        border: none;
    }

span.mail {
    text-decoration: underline;
}

    span.mail a {
        color: #ffffff;
    }

footer .copy p.copy-right {
    line-height: 39px;
    text-align: right;
}

.contactimg {
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 0;
}

.bl_form {
    margin: 150px 0;
}

    .bl_form input,
    .bl_form textarea {
        padding-top: 15px;
        background: rgba(255, 255, 255, 0.1);
        box-shadow: 0 2px 8px rgba(0, 0, 0, 0.2);
        border: none;
        color: white;
        padding: 10px 15px;
        border-radius: 25px;
        font-size: 16px;
        outline: none;
    }
/*.lb_wrap .lb_label.left {
    left: 0;
}

.lb_label {
    font-weight: bold;
    color: @yazirengi;
    width: 150px;
}

.lb_label.active {
    color: @yazirengi;
}

.lb_wrap {
    display: block !important;
}
*/
.inputbosluk {
    margin-bottom: 30px;
}

.padding_0 {
    padding: 0;
}

.inputbosluk.text {
    height: 120px;
    position: relative;
    float: left;
}

.inputbosluk input {
    width: 100%;
    padding-left: 5px;
    height: 36px;
    border: 1px solid #676767;
    border-radius: 0;
}

.inputbosluk textarea {
    width: 100%;
    height: 120px;
    vertical-align: top;
}

textarea.form-control {
    padding: 6px 5px;
    border: 1px solid #4c2400;
    box-shadow: none;
    border-radius: 0;
}

.contactform h1 {
    color: #eb6a4a;
    font-weight: bold;
    text-transform: uppercase;
}

.contactform h2 {
    margin-top: 10px;
    margin-bottom: 5px;
}

.sendorder .row {
    margin: 0;
}

.inputbosluk.orderform {
    margin-bottom: 10px;
}

    .inputbosluk.orderform img {
        float: right;
        margin-top: 3px;
    }

        .inputbosluk.orderform img.add {
            float: left;
        }

    .inputbosluk.orderform a {
        text-decoration: none;
    }

.addthis_sharing_toolbox .at-share-tbx-element {
    text-align: right;
}
/*.icerikborder {
    clear: both;
    float: left;
    width: 100%;
    border-bottom: 1px solid;
    margin-bottom: 10px;
}

.icerikok {
    clear: both;
    float: left;
    text-align: center;
    width: 100%;
}*/
/*.icerikust .icerik {
    margin-bottom: 10px;
    padding: 0;
}


.icerikust .icerik p {
    font-size: @menusize;
    font-weight: 400;
}

.icerikust .icerik .ing {
    margin-bottom: 10px;
}

.icerikust .col-md-8, .icerikust .col-md-12 {
    padding: 0;
}

.icerikust .icerik h1 {
    color: @yazirengi;
    font-size: @newsmobil;
    font-weight: bold;
    margin-bottom: 10px;
}

.icerikust .icerik ul {
    list-style-type: square;
    list-style-position: inside;
    margin: 0;
    padding: 0;
}
    */
.fotogaleri {
    width: 100%;
    clear: both;
    float: left;
}

    .fotogaleri .col-md-3 {
        padding-right: 10px;
    }

    .fotogaleri .col-xs-12 img {
        margin: auto !important;
    }

    .fotogaleri ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
        margin-bottom: 10px;
    }

.yanmenu {
    background: #ffffff;
    clear: both;
    float: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    margin-bottom: 15px;
    padding: 0;
}

    .yanmenu .baslik,
    .yanmenu .kategori.alt {
        padding-left: 10px;
        -webkit-border-radius: 0;
        -moz-border-radius: 0;
        border-radius: 0;
    }

        .yanmenu .baslik h1 {
            font-size: 14px;
            line-height: 40px;
            color: #eb6a4a;
            text-transform: uppercase;
            font-weight: bold;
        }

    .yanmenu .kategori h2 {
        line-height: 40px;
        color: #eb6a4a;
        background: url("/Images/yanmenuok_03.png") no-repeat right center;
        text-transform: uppercase;
        cursor: pointer;
    }

    .yanmenu .kayip {
        display: none;
    }

    .yanmenu .kategori1,
    .yanmenu .kategori2,
    .yanmenu .kategori3,
    .yanmenu .kategori4 {
        border-bottom: dashed 1px #aeaeae;
    }

    .yanmenu h2 {
        font-size: 16px;
        line-height: 40px;
        color: #eb6a4a;
        text-transform: uppercase;
        cursor: pointer;
        font-weight: bold;
    }

.arrowDefault {
    background: url("/Images/yanmenuyanok.png") no-repeat right center;
}

.arrowOpen {
    background: url("/Images/yanmenuok_03.png") no-repeat right center;
}

.yanmenuOpen h2 {
    font-size: 16px;
    line-height: 40px;
    color: #666;
    background: url("/Images/yanmenuyanok.png") no-repeat right center;
    text-transform: uppercase;
    cursor: pointer;
    font-weight: bold;
}

.yanmenu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    .yanmenu ul li {
        line-height: 30px;
    }

        .yanmenu ul li a {
            color: #676767;
            display: block;
            text-decoration: none;
            font-size: 14px;
            font-weight: normal;
            font-style: normal;
        }

            .yanmenu ul li a:hover {
                color: #eb6a4a;
            }

            .yanmenu ul li a.active {
                color: #565656;
                font-weight: bold;
            }

            .yanmenu ul li a.new {
                background: url("/Images/Images/new.png") no-repeat right center;
            }

        .yanmenu ul li ul {
            padding-left: 0;
        }

.col-md-3.bos {
    margin-bottom: 15px;
    padding-left: 0;
}

.col-md-4.bos {
    margin-bottom: 15px;
}

.contactform .orderform.col-md-12 {
    padding-right: 15px;
}

.contactform .col-md-5,
.contactform .col-md-12,
.contactform .col-md-7,
.contactform .col-md-8 {
    padding: 0;
}

.inputbosluk.col-md-6 {
    padding-left: 0;
}

.inputbosluk.col-md-8,
.inputbosluk.col-md-3 {
    padding: 0;
}

.inputbosluk.color {
    margin-bottom: 0px;
}

button.close {
    font-size: 22px;
}

.modal-header {
    border: none;
}

#myModalResult .modal-content {
    overflow-y: hidden;
}

#myModalResult .modal-body p {
    color: #eb6a4a;
}

#myModal > div > div > div.modal-body > div > div > h1 {
    font-size: 19px;
}

.btn.orderf {
    height: 36px;
    width: 100%;
    border: 1px solid #565656;
    font-size: 14px;
    text-align: left;
}

    .btn.orderf:focus {
        border: 1px solid #eb6a4a;
        outline: none !important;
        outline: thin dotted \9;
        /* IE6-9 */
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }

    .btn.orderf span {
        float: right;
        margin-top: 6px;
    }

.dropdown-menu {
    box-shadow: 0;
    border: none;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .dropdown-toggle.btn-default {
    background-color: white;
    border-color: #eb6a4a;
}

.field-validation-error {
    background-color: #eb6a4a;
    padding: 5px;
    color: #ffffff;
    font-size: 13px;
    float: left;
}

.text .field-validation-error {
    top: 120px;
    z-index: 100;
    position: absolute;
}

.float-left-right {
    float: right;
}

.size-chart th,
.size-chart td {
    padding: 3px !important;
}

.footerMenuOpen {
    cursor: pointer;
}

.arrowHide {
    background-image: none !important;
}

.contactMail {
    color: #eb6a4a;
}
/* tolga */
.newsContainer {
    /*.opacity(.5);*/
    background-color: #ffffff;
    position: absolute;
    bottom: 0;
    padding: 10px 0;
    background: -webkit-linear-gradient(0, rgba(255, 255, 255, 0.8) 10%, rgba(255, 255, 255, 0.8) 100%);
    background: -moz-linear-gradient(0, rgba(255, 255, 255, 0.8) 10%, rgba(255, 255, 255, 0.8) 100%);
    background: -ms-linear-gradient(0, rgba(255, 255, 255, 0.8) 10%, rgba(255, 255, 255, 0.8) 100%);
    background: -o-linear-gradient(0, rgba(255, 255, 255, 0.8) 10%, rgba(255, 255, 255, 0.8) 100%);
    background: linear-gradient(0, rgba(255, 255, 255, 0.8) 10%, rgba(255, 255, 255, 0.8) 100%);
    /*& img
        {
        padding-right: @base-padding;
         .opacity(1);

    }*/
}

.mainBigImg {
    height: 780px;
    overflow: hidden;
    position: relative;
}

.bg-color--gray,
.bg-color--pink,
.bg-color--lightgray {
    background: #cad2d5;
    color: #ffffff;
    height: 540px;
    padding-top: 125px;
    text-align: center;
}

    .bg-color--gray img,
    .bg-color--pink img,
    .bg-color--lightgray img {
        bottom: 0;
        left: 0;
        margin: auto;
        position: absolute;
        right: 0;
        max-width: 600px;
        width: 100%;
    }

    .bg-color--gray h1,
    .bg-color--pink h1,
    .bg-color--lightgray h1 {
        font-size: 36px;
        font-weight: normal;
        margin-bottom: 40px;
    }

    .bg-color--gray a,
    .bg-color--pink a,
    .bg-color--lightgray a {
        border-bottom: 3px solid #ffffff;
        color: #ffffff;
        font-weight: normal;
        margin: auto;
        padding-bottom: 15px;
        width: 90px;
    }

        .bg-color--gray a:hover,
        .bg-color--pink a:hover,
        .bg-color--lightgray a:hover,
        .bg-color--gray a:focus,
        .bg-color--pink a:focus,
        .bg-color--lightgray a:focus,
        .bg-color--gray a:active,
        .bg-color--pink a:active,
        .bg-color--lightgray a:active {
            color: #ffffff;
            text-decoration: none;
        }

.mobile--left {
    float: left !important;
}

.mobile--right {
    float: right !important;
}

.bg-color--lightgray {
    background: #eee;
    margin-bottom: 15px;
    text-align: left;
}

    .bg-color--lightgray.absolute {
        position: absolute;
        margin-top: 60px;
        left: 50px;
        z-index: 50;
    }

    .bg-color--lightgray img {
        max-width: 500px;
    }

    .bg-color--lightgray h1 {
        color: #000000;
    }

    .bg-color--lightgray p {
        color: #848484;
        font-size: 14px;
        width: 60%;
        margin-bottom: 10px;
    }

    .bg-color--lightgray a {
        background-color: #5e5e5e;
        border-bottom: none;
        clear: both;
        float: left;
        text-align: center;
        padding: 10px 20px;
        margin-top: 70px;
        width: 220px;
    }

.bg-color--pink {
    background: #e6aac3;
}

    .bg-color--pink img {
        max-width: none;
        max-height: 225px;
    }

.homePageContent {
    margin-top: 40px;
}

.grid-item-content {
    height: 490px;
}

.grid-item-content--height2 {
    height: 697px;
}

.grid-item-content--height3 {
    height: 200px;
    margin-top: 10px;
}

.grid-item-content--height4 {
    height: 333px;
    margin-top: 10px;
}

.home-first-div {
    background: url('/Images//bg2.jpg');
    background-size: cover;
    /* <------ */
    background-repeat: no-repeat;
    background-position: center center;
    height: 490px;
}

.home-second-div {
    background-color: #eb6a4a;
    height: 490px;
}

.home-third-div {
    background: url('/Images//cesme.jpg');
    background-size: cover;
    /* <------ */
    background-repeat: no-repeat;
    background-position: center center;
    height: 690px;
}

.home-fourth-div {
    background-color: #e9df94;
    height: 190px;
}

.home-fifth-div {
    background-color: #ede7e7;
    height: 333px;
}

    .home-fifth-div img {
        padding: 20px;
    }

.smallerText {
    font-size: 9px;
}

.content-sub {
    font-size: 16px;
    padding: 0;
}

    .content-sub h1 {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 5px;
        color: #eb6a4a;
    }

.content-sub-top {
    padding: 30px;
}

    .content-sub-top h3 {
        font-size: 35px;
        color: #eb6a4a;
        margin-bottom: 30px;
    }

.content-sub-bottom {
    padding: 30px 10px;
    float: left;
    border-top: dashed 1px #aeaeae;
}

.nav-tabs > li {
    display: inline-block;
    zoom: 1;
    padding: 0;
}

.nav-tabs {
    text-align: center;
    background-color: #eb6a4a;
    color: #ffffff;
    border-radius: 0;
    float: left;
    width: 100%;
}

    .nav-tabs > li > a {
        margin-right: 0;
        color: #ffffff;
        text-decoration: none;
        border-radius: 0;
        background-color: #eb6a4a;
        line-height: 32px;
    }

        .nav-tabs > li > a:hover {
            margin-right: 0;
            color: #ffffff;
            text-decoration: none;
            border-radius: 0;
            background-color: #d0411d;
            line-height: 2px;
        }

.nav > li > a:hover,
.nav > li > a:focus {
    text-decoration: none;
    border-radius: 0;
    background-color: #d0411d;
    line-height: 2;
    border-color: #d0411d;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
    background-color: #d0411d;
    color: #ffffff;
    line-height: 2;
    border: 1px solid #d0411d;
}

.tab-pane div > a,
.tab-pane div.active > a,
.tab-pane div.active > a:hover,
.tab-pane div.active > a:focus {
    color: #d0411d;
    font-weight: bold;
    line-height: 2;
}

    .tab-pane div > a.tabSecondLink,
    .tab-pane div.active > a.tabSecondLink,
    .tab-pane div.active > a.tabSecondLink :hover,
    .tab-pane div.active > a.tabSecondLink :focus {
        color: #565656;
    }

.colorcombinations {
    float: left;
    padding: 0;
}

    .colorcombinations .col-md-12 {
        padding: 0;
    }

    .colorcombinations span {
        margin-top: 4px;
    }

    .colorcombinations h2 {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 5px;
        margin-top: 10px;
    }

    .colorcombinations ul.renkalani {
        list-style: none;
    }

        .colorcombinations ul.renkalani p {
            margin-bottom: 5px;
        }

    .colorcombinations ul {
        margin: 0;
        padding: 0;
        list-style: none;
        list-style-type: none;
        list-style-position: inside;
    }

    .colorcombinations .hand {
        margin-top: 10px;
    }

        .colorcombinations .hand span {
            font-weight: bold;
        }

.renkler {
    margin-top: 6px;
}

.renkalani > li > span {
    margin-right: 5px;
    width: 12px;
    height: 12px;
    float: left;
}
/*colors*/
.babyblue {
    background-color: #afc5dc;
}

.grey {
    background-color: #c2c2c2;
}

.dark-grey {
    background-color: #72696e;
}

.orange {
    background-color: #f0a065;
}

.royalblue {
    background-color: #4676b4;
}

.green {
    background-color: #45b58d;
}

.red {
    background-color: #b5414e;
}

.limegreen {
    background-color: #416b27;
}

.berry {
    background-color: #b85595;
}

.white {
    background-color: white;
    border: 1px solid #666666;
}

.navy {
    background-color: #2f3c71;
}

.teal {
    background-color: #34809d;
}

.blue {
    background-color: #00F;
}

.black {
    background-color: #000;
}

.fuschia {
    background-color: #ff0080;
}

.coral {
    background-color: #FF7F50;
}

.aqua {
    background-color: #00FFFF;
}

.rose {
    background-color: #EF597B;
}

.beige {
    background-color: #bfa5a4;
}

.turquoise {
    background-color: turquoise;
}

.yellow {
    background-color: yellow;
}

.purple {
    background-color: purple;
}

.peach {
    background-color: peachpuff;
}

.brown {
    background-color: #A0522D;
}

.burgundy {
    background-color: #8C001A;
}

.pink {
    background-color: pink;
}

.darkBlue {
    background-color: #004684;
}

.indigo {
    background-color: #4b0082;
}

.stone {
    background-color: #c2a59f;
}

.fuchsia {
    background-color: fuchsia;
}

h2 {
    color: #eb6a4a;
}

.content-sub-top > .col-md-12 {
    padding: 0;
}

.tab-content > .active,
.tab-content {
    display: block;
    min-height: 350px !important;
    background: url(/Images/productMenuBg.jpg) no-repeat right center;
    float: left;
    width: 100%;
    padding-top: 10px;
    background-size: cover;
}

.homeBest {
    color: #ffffff;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    right: 0;
    font-size: 50px;
    line-height: 0.6;
    font-weight: 300;
    padding: 15px;
}

    .homeBest .mini {
        color: #ffffff;
        font-size: 16px;
    }

.homeShopping {
    color: #ffffff;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
    line-height: 1.2;
    font-weight: 300;
}

    .homeShopping img {
        display: block;
        margin: auto;
    }

.btn-dark {
    background-color: #3d3d3d;
    border-color: #3d3d3d;
    color: #ffffff;
    margin-top: 20px;
}

    .btn-dark a {
        color: #ffffff;
        text-decoration: none;
    }

    .btn-dark:hover,
    .btn-dark:focus,
    .btn-dark.focus,
    .btn-dark:active,
    .btn-dark.active {
        background-color: #3d3d3d;
        border-color: #aeaeae;
        text-decoration: none;
        color: #ffffff;
    }

.homeSummer {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    right: 40px;
    font-size: 50px;
    line-height: 0.6;
    font-weight: 300;
    margin-right: 115px;
}

    .homeSummer .mini {
        font-size: 20px;
    }

.home-fourth-div div {
    position: relative;
    float: right;
    margin-right: 20px;
}

.btn-gray {
    background-color: #565656;
    border-color: #565656;
    color: #ffffff;
    margin-top: 20px;
}

    .btn-gray a {
        color: #ffffff;
        text-decoration: none;
    }

    .btn-gray:hover,
    .btn-gray:focus,
    .btn-gray.focus,
    .btn-gray:active,
    .btn-gray.active {
        background-color: #aeaeae;
        border-color: #aeaeae;
        text-decoration: none;
    }

.homeCelebrate {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    right: 2%;
    font-size: 50px;
    line-height: 1;
    font-weight: 300;
    color: #4c2400;
}

    .homeCelebrate .mini {
        color: #4c2400;
        font-size: 20px;
    }

.margin-top-ten {
    margin-top: 10px;
}

@media only screen and (max-width: 1024px) {
    .modal-dialog {
        width: 70%;
    }

    footer .footercontent .menufooter ul li a {
        font-size: 12px;
    }

    .bg-color--lightgray.absolute {
        height: 378px;
        margin-top: 20px;
        padding-top: 55px;
    }

        .bg-color--lightgray.absolute a {
            margin-top: 30px;
        }

    section.home-page {
        padding: 20px;
    }
}

.product-new-desc {
    position: absolute;
    z-index: 10;
    left: 32%;
    top: 30%;
    font-size: 30px;
    color: #3F51B5;
}

.padding-top-30 {
    padding-top: 30px;
}

@media only screen and (max-width: 767px) {
    .product-new-desc {
        position: relative;
        z-index: 10;
        left: auto;
        top: auto;
        font-size: 25px;
        display: flex;
        justify-content: space-between;
    }

    .padding-top-30 {
        padding-top: 10px;
    }
}

@media only screen and (max-width: 768px) {
    h2 {
        font-size: 24px;
        padding: 10px 5px;
    }

    .top-header span.small {
        font-size: 14px !important;
    }

    .swiper-slide {
        padding: 0 !important;
    }

    .bg-color--lightgray.absolute {
        height: 291px;
        margin-top: 5px;
        padding-top: 15px;
    }

        .bg-color--lightgray.absolute p {
            width: 100%;
        }

        .bg-color--lightgray.absolute a {
            margin-top: 30px;
        }

    .first-img {
        height: 165px;
        margin-bottom: 10px;
        width: 500px;
    }

    .second-img {
        height: 133px;
        margin-bottom: -8px;
    }

    .third-img {
        height: 150px;
    }

    .navbar-brand > img {
        display: block;
        max-width: 190px;
        margin-top: 25px;
        float: left;
        margin-left: 16px;
    }
}

@media only screen and (max-width: 767px) {
    .bg-color--lightgray {
        margin: 0px;
    }

        .bg-color--lightgray.absolute {
            position: relative;
            margin-top: 0;
            left: 0;
            z-index: 50;
        }

        .bg-color--lightgray a {
            margin-top: 20px;
        }

    .bg-color--gray,
    .bg-color--pink,
    .bg-color--lightgray {
        height: 425px;
    }

    .grid-item-content {
        height: auto;
    }

    .grid-item-content--height2 {
        height: auto;
    }

    .grid-item-content--height3 {
        height: 200px;
    }

    .grid-item-content--height4 {
        height: 312px;
    }

    .mainBigImg {
        height: 350px;
    }

    .kutu {
        padding: 5px;
        height: 35px;
    }

        .kutu .icon {
            float: left;
            margin-left: 5px;
            padding-top: 0;
        }

            .kutu .icon img {
                width: 21px;
                height: 23px;
                margin-top: 6px;
            }

        .kutu .menu {
            float: left;
            font-size: 18px;
            margin-left: 5px;
            line-height: 35px;
        }

    .wheremobil {
        border: green;
        margin-right: 5px;
        margin-top: 10px;
        padding: 5px;
        padding-left: 2px;
    }

        .wheremobil.clr {
            margin-right: 0;
        }

        .wheremobil.col-xs-6 {
            width: 48.3%;
        }

    .where .baslik h1 {
        font-size: 14px;
    }

    .ok {
        margin-bottom: 100px;
    }

    footer .footerust {
        padding-bottom: 10px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

        footer .footerust .icons.col-xs-5 {
            width: 60%;
            margin: auto;
            clear: both;
            float: none;
        }

        footer .footerust .icons img {
            float: none;
            margin-bottom: 10px;
            margin-top: 5px;
        }

    .icerikok {
        top: 92%;
    }

    footer .footercontent .menufooter {
        border-bottom: 1px solid red;
        border-right: none;
        padding-right: 0;
    }

        footer .footercontent .menufooter.yan {
            padding-left: 0;
        }

    footer .copy p.copy-right {
        line-height: 39px;
        text-align: center;
    }

    footer .footercontent .tasiyici {
        height: auto;
        padding-right: 10px;
    }

    footer .footercontent .menufooter ul li {
        line-height: 32px;
    }

    footer .footercontent .menufooter h1 {
        background: url(../Images/okfooter.png) no-repeat right center;
        line-height: 32px;
    }

    .kayip {
        display: none;
    }

    .contactform h1 {
        margin-top: 15px;
    }

    .inputbosluk.orderform {
        margin-bottom: 30px;
    }

    .col-md-4.bos img {
        margin: auto;
    }

    .col-md-12.col-sm-12.col-xs-12 {
        padding: 1px;
        padding-right: 7px;
    }

    .uzat {
        padding: 0;
    }

    .modal-dialog {
        width: 100%;
        margin: 0;
    }

    .col-md-9.foto {
        padding: 0;
    }

    .fotogaleri .col-sm-4 {
        padding: 0;
        padding-right: 14px;
    }

    .g-recaptcha {
        clear: both;
        position: relative;
    }

    .margin-bottom {
        margin-bottom: 0;
    }

    .second-img {
        margin-bottom: 0;
    }

    .third-img {
        max-height: 136px;
    }

    .float-left-right {
        clear: both;
        float: none;
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
    .homeBest,
    .homeSummer {
        font-size: 40px;
        line-height: 0.8;
    }

    .margin-top-ten {
        margin-top: 0;
    }

    .homeCelebrate {
        top: 39.8%;
        transform: translateY(-50%);
        right: 10%;
        font-size: 38px;
        line-height: 1;
        right: 5%;
    }

    div.homePageContent > div > div.grid-item.col-xs-12.col-sm-12.col-md-12 {
        padding: 1px;
        padding-right: 0;
    }

    .newsContainer {
        background-color: #ffffff;
        position: absolute;
        bottom: 1%;
        padding: 10px 0;
        width: 50%;
        height: 170px;
        overflow: hidden;
    }
}
/*ipad only*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    .product-new-desc {
        left: 22% !important;
        top: 12% !important;
    }

    .newsContainer {
        background-color: #ffffff;
        position: absolute;
        bottom: 1%;
        padding: 10px 0;
        width: 50%;
        height: auto;
        overflow: hidden;
    }

    .homeCelebrate {
        line-height: normal;
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) {
    .newsContainer {
        background-color: #ffffff;
        position: absolute;
        bottom: 1%;
        padding: 10px 0;
        /* float: left; */
        width: 50%;
        height: 320px;
        overflow: hidden;
    }

    .homeCelebrate {
        line-height: normal;
        position: relative;
        top: 50%;
        transform: translateY(-50%);
        right: 4%;
        font-size: 30px;
        font-weight: 300;
        color: #4c2400;
    }

    .home-second-div {
        height: 690px;
    }
}

@media only screen and (max-width: 992px) {
    .newsContainer {
        background-color: #ffffff;
        position: absolute;
        bottom: 1%;
        padding: 10px 0;
        width: 50%;
        height: 320px;
        overflow: hidden;
    }
}

@media only screen and (max-width: 320px) {
    .newsContainer {
        background-color: #ffffff;
        position: absolute;
        bottom: 1%;
        padding: 10px 0;
        width: 50%;
        height: 50%;
        overflow: hidden;
    }

    .homeBest,
    .homeSummer {
        font-size: 40px;
        line-height: 0.8;
    }
}

@media only screen and (min-device-width: 320px) and (max-device-width: 375px) {
    .col-md-12.col-sm-12.col-xs-12 {
        padding: 1px;
        padding-right: 7px;
        padding-left: 7px;
    }

    .homeBest,
    .homeSummer {
        font-size: 28px;
        line-height: 0.8;
    }

    .margin-top-ten {
        margin-top: 0;
    }

    .homeCelebrate {
        top: 39.8%;
        transform: translateY(-50%);
        right: 10%;
        font-size: 28px;
        line-height: 1;
        right: 5%;
    }

    div.homePageContent > div > div.grid-item.col-xs-12.col-sm-12.col-md-12 {
        padding: 1px;
        padding-right: 0;
    }

    .newsContainer {
        background-color: #ffffff;
        position: absolute;
        bottom: 1%;
        padding: 10px 0;
        width: 50%;
        height: 170px;
        overflow: hidden;
    }

    .homeSummer .mini {
        color: #ffffff;
        font-size: 16px;
    }

    div.content-sub-top > p {
        padding: 0 10px;
    }

    .homeSummer {
        top: 30%;
        right: auto;
    }

    .btn-gray {
        margin-top: 40px;
    }
}

.whiteLink,
.whiteLink:hover {
    color: #ffffff;
}

.h1 .small,
.h1 small,
.h2 .small,
.h2 small,
.h3 .small,
.h3 small,
h1 .small,
h1 small,
h2 .small,
h2 small,
h3 .small,
h3 small {
    font-size: 65%;
    color: #eb6a4a;
    text-align: right;
}

div.content-sub-top > padding {
    padding: 0 0;
}

div.content-sub-top > div {
    padding: 0 0;
}

.colorcombinations {
    float: left;
    padding: 10px 30px;
}

.img-best {
    margin-top: -18px;
}

img.img-responsive {
    width: 100%;
}

span.house-text {
    margin-right: -15px;
}

.home-third-div div {
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#Container_Carousel {
    margin: 0;
    padding: 0;
    width: 100%;
}

.item img {
    width: 100%;
}
/* new styles 02/19/2020*/
.swiper-slide {
    background-color: #f7eee2 !important;
    padding: 75px 0;
}

.swiper-wrapper {
    text-align: center;
    background-color: #f7eee2 !important;
}

    .swiper-wrapper img {
        margin-left: auto !important;
        margin-right: auto !important;
    }

.informationTemp {
    background-color: #bf0041;
    color: #fff;
    padding: 10px 5px;
    font-size: 16px;
    float: right;
    position: absolute;
    top: 0;
    width: 100%;
    text-align: center;
    z-index: 2342423;
    box-shadow: 0 11px 12px 3px rgba(0, 0, 0, 0.2);
    font-weight: bold;
}

header {
    padding: 20px 0;
    max-height: inherit;
}

.top-header span.small {
    font-family: 'Times New Roman', Times, serif;
    font-size: 16px;
    color: #c78f6c;
}

.btn {
    -webkit-box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 8px 0 rgba(0, 0, 0, 0.12);
    box-shadow: 0 3px 3px -2px rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.14), 0 1px 8px 0 rgba(0, 0, 0, 0.12);
}

.btn-warning {
    background-color: #f84600;
    border-color: #f84600;
}

    .btn-warning:hover {
        background-color: #ff682c;
        border-color: #f84600;
    }

    .btn-warning:focus {
        background-color: #ff682c;
        border-color: #f84600;
    }

    .btn-warning.focus {
        background-color: #ff682c;
        border-color: #f84600;
    }

.btn-info {
    background-color: #132c70;
    border-color: #132c70;
}

    .btn-info:hover {
        background-color: #1a3d9c;
        border-color: #132c70;
    }

    .btn-info:focus {
        background-color: #1a3d9c;
        border-color: #132c70;
    }

    .btn-info.focus {
        background-color: #1a3d9c;
        border-color: #132c70;
    }

a:hover,
a:focus {
    text-decoration: none !important;
}

section.home-page {
    color: #132c70;
    padding: 100px 0;
}

    section.home-page .title {
        font-family: 'Times New Roman', Times, serif;
        font-size: 34px;
        padding-bottom: 20px;
    }

    section.home-page .description {
        font-size: 15px;
        line-height: 24px;
    }

    section.home-page .link {
        font-size: 15px;
        line-height: 24px;
        padding-top: 20px;
    }

    section.home-page.light-blue-bg {
        padding: 30px 0;
    }

.pink-bg {
    background-color: #f8e5e4;
}

.dirt-white-bg {
    background-color: #f9f9f9;
}

.light-blue-bg {
    background-color: #90bcc5;
    color: #ffffff !important;
    text-align: center;
}

.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #132c70;
    white-space: nowrap;
    font-size: 14px;
}

    .dropdown-menu > li > a:hover,
    .dropdown-menu > li > a:focus {
        color: #000000;
        text-decoration: none;
        background-color: transparent;
    }

.mobile-padding-top {
    padding-top: 30px;
}

p.newGalleyLabel {
    text-align: center;
    font-size: 14px;
    padding: 10px 0;
    float: left;
    position: relative;
    width: 100%;
}

.firm-logo {
    max-width: 200px;
    margin-top: 25px;
}

.nav-link {
    font-size: 15px;
}

.dropdown-menu > li > a {
    display: block;
    padding: 10px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #132c70;
    white-space: nowrap;
    font-size: 14px;
    text-decoration: none;
}

.btn-warning,
.btn-info {
    color: #fff;
}

    .btn-warning:hover,
    .btn-info:hover {
        color: #fff;
    }

a {
    text-decoration: none;
}

.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.55);
    border-color: rgba(0, 0, 0, 0.1);
    position: absolute;
    top: -100px;
    right: 10px;
}

.navbar-nav {
    align-items: end;
}

.ratio-16x9 {
    --bs-aspect-ratio: 100%;
}


h2 {
    font-size: 1.5rem;
}

h1.content-title {
    color: #eb6a4a;
    font-size: 1.5rem;
    margin: 15px 0
}

.photo-list {
    margin: 35px 0;
}

.navbar-toggler {
    right: 0;
    position: absolute;
    top: -40px;
}

.photo-item {
    text-align: center;
}

button.g-recaptcha {
    background-color: #f84600;
    transition: background-color .5s;
    padding: 8px 18px !important;
    border: solid 1px #f84600;
    border-radius: 6px;
    font-weight: 400;
    color: #fff;
}

    button.g-recaptcha:hover {
        background-color: #a3583a;
        transition: background-color .5s;
        padding: 8px 18px !important;
        border: solid 1px #a3583a;
        border-radius: 6px;
        font-weight: 400;
        color: #fff;
    }


.alert-dismissible {
    padding-right: 3rem;
    z-index: 25000;
    width: 97vw;
    margin: 1vw;
}
